FIND_FIRST_BIT(9)

NAME
find_first_bit - find the first set bit in a memory region

SYNOPSIS

unsigned find_first_bit (const unsigned long * addr, unsigned size);

ARGUMENTS

addr
    The address to start the search at

size
    The maximum size to search

DESCRIPTION

Returns the bit-number of the first set bit, not the number of the byte containing a bit.